﻿@charset "utf-8";
/* CSS Document */

* {
    margin: 0px;
    padding: 0px;
    /*word-break:break-all;*/
}

a img {
    border: none;
}

a {
    color: #000;
    text-decoration: none;
}
.leftNav-ul li a
{
    color:#ffffff;
        width: 100%;
    display: block;
    padding: 10px 0px;
    padding-left: 10px;
}

  @keyframes blink { 
   50% { border-color: #00305D; } 
}
.timezone{ /*or other element you want*/
    animation: blink .5s step-end infinite alternate;
}
#note{
	color: #666666;
	font-size: 12px;
	margin: 0 auto;
	padding: 4px 0px;
	/*text-align: center;*/
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
	/*width: 400px;*/
}


body {
    margin: 0px;
}


 .customcapcha {
        width: 91%;
        border: 1px solid #CCCCCC;
        padding: 7px 10px 7px;
        border-radius: 5px;
        text-align: left;
    }

        .customcapcha img {
            float: left;
            padding-right: 10px;
        }

        .customcapcha a img {
               padding-bottom: 5px;
    padding-right: 0px;

           
        }

h1, h2, h3, h4, h5 {
    margin: 0px;
}

.flt {
    float: left;
}

.frt {
    float: right;
}

@-moz-document url-prefix() {
    .AddButton{
          padding-top: 42px;
          border-style: none;
    }
}

@font-face {
    font-family: 'segoe_uiregular';
    src: url('/Content/CMS-Styles/font/segoeui_0-webfont.eot');
    src: url('/Content/CMS-Styles/font/segoeui_0-webfont.eot') format("truetype");
    
    src: url('/Content/CMS-Styles/font/segoeui_0-webfont.eot?#iefix') format('embedded-opentype'), url('/Content/CMS-Styles/font/segoeui_0-webfont.woff') format('woff'), url('/Content/CMS-Styles/font/segoeui_0-webfont.ttf') format('truetype'), url('/Content/CMS-Styles/font/segoeui_0-webfont.svg#segoe_uiregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'segoe_uisemibold';
    src: url('/Content/CMS-Styles/font/seguisb-webfont.eot');
    src: url('/Content/CMS-Styles/font/seguisb-webfont.eot') format("truetype");
    src: url('/Content/CMS-Styles/font/seguisb-webfont.eot?#iefix') format('embedded-opentype'), url('/Content/CMS-Styles/font/seguisb-webfont.woff') format('woff'), url('/Content/CMS-Styles/font/seguisb-webfont.ttf') format('truetype'), url('/Content/CMS-Styles/font/seguisb-webfont.svg#segoe_uisemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.wrapper {
    /* font-family: 'segoe_uiregular';
   border:1px solid #f2f2f3;*/
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0 auto;
    position: relative;
    font-size:10pt;
    width: 990px;
}

.main-container {
    border: 1px #9A8F8F solid;
        border-bottom: 0px;
    overflow: hidden;
       /*padding-top: 10px;*/
     background: rgba(242, 239, 239, 0.39);

}

.simple-main-container {
    border: 1px #f2f2f3 solid;
    float: left;
    width: 990px;
}
/*.header-container {
	background-color:#003259;
	height:126px;
}*/

.header {
    background-color: #00305d;
    height: 126px;
}

.leftpanel {
    float: left;
    /*margin-left: 8px;
    margin-top: 11px;*/
        width: 25%;
    padding:5px;
    min-height: 560px;
    /*border-right: 1px solid #9A8F8F;*/
}
.timezonediv .leftpanel {
    border-right: 1px solid #9A8F8F;
}

.rightpanel {
    border-left: 1px #9A8F8F solid;
    float: right;
    margin-right: 8px;
    margin-top: 11px;
   width:74%;
    min-height: 560px;
    /*width: 70%;*/
padding: 8px;
}

.header-box {
    border: 1px #f1f1f3 solid;
    padding: 5px 0px 5px 12px;
    width: 214px;
}

    .header-box h1 {
        color: #2b338f;
        font-size: 18pt;
        font-weight: normal;
    }

.logo {
    background-image: url(../images/logo.png);
    background-repeat: no-repeat;
    float: left;
    height: 87px;
    margin-left: 10px;
    margin-top: 20px;
    width: 259px;
}

.header-bar {
    background-image: url(../images/header-bar.png);
    background-repeat: no-repeat;
    float: left;
    height: 79px;
    margin-left: 24px;
    margin-top: 28px;
    width: 3px;
}

.header-title {
    color: #fff;
    float: left;
    /*font-family: Trebuchet MS;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    margin-left: 18px;
    margin-top: 59px;
}

.user-loggedin {
    float: right;
    /*margin-right: 22px;*/
    margin-top: 10px;
}

.header-txt {
    color: #fff;
    /*font-family: Arial;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    margin-right: 5px;
}

.user-loggedin a span:hover {
    text-decoration: underline;
}

.user-loggedin a span {
    background-image: url(../images/logout.png);
    background-repeat: no-repeat;
    height: 15px;
    padding-left: 20px;
    width: 15px;
}

.header-user {
    color: #fed809;
    /*font-family: Arial;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    margin-right: 10px;
}

.logoutimg {
    background-image: url(../images/logout.png);
    background-repeat: no-repeat;
    height: 15px;
    margin-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
    width: 15px;
}

.active-section {
    border: 1px #b6b5d5 solid;
    float: left;
    height: 29px;
    margin-top: 11px;
    width: 225px;
}

.left-active {
    background-color: #f1f1f2;
    float: left;
    height: 29px;
    width: 10px;
}

.right-active {
    background-color: #00305d;
    color: #fff;
    float: right;
    font-size: 10pt;
    height: 25px;
    padding-left: 20px;
    padding-top: 5px;
    width: 195px;
}

.leftpanel-links {
    float: left;
    /*font-family: segoe_uisemibold;*/
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    line-height: 1.7;
        width: 100%;
    /*margin-left: 25px;*/
    margin-top: 18px;
    /*padding-bottom: 22px;*/
}

.active-link {
    color: #2b338f;
    font-size: 12px;
}

.inactive-link {
    font-size: 10pt;
}

.inactive-section {
    border: 1px #b6b5d5 solid;
    float: left;
    height: 29px;
    margin-top: 11px;
    width: 225px;
}

.left-inactive {
    background-color: #00305d;
    float: left;
    height: 29px;
    width: 10px;
}

.right-inactive {
    background-color: #f1f1f2;
    float: right;
    font-size: 10pt;
    height: 24px;
    padding-left: 20px;
    padding-top: 5px;
    width: 195px;
}

.page-nav {
    font-size: 10pt;
    /*margin-left: 9px;*/
    margin-top: 15px;
}

    .page-nav a:hover {
        text-decoration: underline;
    }

.rightpanel h1 ,.SubContainer h1{
    color: #2b338f;
    font-size: 24px;
    font-weight: normal;
   
    margin-top: 9px;
}

.frm-container {
    /*margin-left: 19px;*/
    margin-top: 20px;
}

.small-input_field {
    border: 1px #a0a0a0 solid;
    color: #3c3c3c;
    font-size: 10pt;
        border-radius: 5px;
    height: 20px;
    padding-left: 5px;
    width: 200px;
        /*margin: 5px 0px;*/
}

.readonly-input {
    border: 1px #ccc solid;
    color: #5d5d5d;
    font-size: 10pt;
    height: 20px;
    padding: 5px;
    width: 195px;
}

.big-input_field {
    border: 1px #a0a0a0 solid;
    font-size: 10pt;
    height: 20px;
    padding: 5px;
    width: 400px;
}

.medium-input_field {
    border: 1px #a0a0a0 solid;
    font-size: 10pt;
    height: 20px;
    padding: 5px;
    width: 325px;
}

.phcode-input_field {
    border: 1px #a0a0a0 solid;
    color: #3c3c3c;
    font-size: 13px;
    height: 20px;
        border-radius: 5px;
    padding: 5px 0px 5px 5px;
    width: 45px;
}

.phone-input_field {
    border: 1px #a0a0a0 solid;
    color: #3c3c3c;
    font-size: 10pt;
    height: 20px;
    padding: 5px;
    width: 140px;
}

.select_field {
    border: 1px #a0a0a0 solid;
    font-size: 10pt;
    height: 18px;
    padding: 5px;
}

.select_box {
    border: solid 1px #CCCCCC;
    color: #333;
    cursor: default;
    display: inline-block;
    font-size: 10pt;
    height: 32px;
    line-height: 1.5;
        border-radius: 5px;
    outline: none;
    padding: 4px 0px 3px 8px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    min-width: 212px;
    max-width: 400px;
    /*Below code given by mahantesh*/
    /*width: 206px;
            border: solid 1px #a0a0a0;
            line-height: 1.5;
            text-decoration: none;
            text-align: left;
            color: #333;
            outline: none;
            vertical-align: middle;
            display: inline-block;
            cursor: default;
            font-size: 13px;
            height: 29px;
            padding: 5px 5px 4px 8px;*/
}

.frm-txtarea {
    border: 1px #a0a0a0 solid;
    /*font-family: segoe_uiregular;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    margin-bottom: 5px;
    padding: 0px 0px 0px 5px;
}

.txtarea-label {
    padding-top: 27px;
}

.frm-container label {
    float: left;
    /*font-family: segoe_uisemibold;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    line-height: 27px;
    /*width: 35%;*/
    padding-bottom: 10px;
}

.frm-container .checkbox-label label {
    float: left;
    line-height: 15px;
    padding-bottom: 4px;
    width: 30%;
}

.frm-element-div { /*padding-bottom: 5px;*/
    overflow: hidden;
}

.frm-label {
    float: left;
    width: 32%;
    padding-top:5px;
    /*padding-bottom:10px;*/
    /*padding-bottom:5px\0/;*/
}

.frm-element {
    float: left;
    width: 61%;
}

.frm-info {
    font-size: 10pt;
    margin-top: 21px;
}

.inactive-txt {
    color: #505050;
}

.frm-button {
        margin-top: 20px;
    text-align: center;
   
}

.tbl-button {
    margin-left: 18px;
    margin-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    width: 719px;
}

.frm-btnalign {
    margin: 24px auto 20px;
    width: 120px;
}

.submitbtn {
   /* background-color: #00305d;
    border: none;
    color: #fff;
    font-family: Trebuchet MS;
    font-size: 10pt;
    font-weight: bold;
    height: 45px;
    margin-right: 10px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: left;
    width: 120px;*/
    padding: 10px;
background: #00305d;
color: white;
border: none;
font-size:10pt;
border-radius: 5px;
/*font-family: 'segoe_uiregular';*/
 font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}

    .submitbtn:hover {
       color: yellow;
    cursor: pointer;
    }

.resetbtn {
    background-color: #676767;
    border: none;
    color: #fff;
    /*font-family: Trebuchet MS;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    height: 45px;
    margin-right: 10px;
    padding-left: 15px;
    text-align: left;
    width: 120px;
}

    .resetbtn:hover {
        background-color: #5a5a5a;
        cursor: pointer;
    }

.frm-agree {
    padding-top: 15px;
}

.frm-agree-txt {
    /*font-family: segoe_uisemibold;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    margin-top: -1px;
    padding-left: 0px;
}

.footer {
    /*float: right;*/
    /*font-family: segoe_uisemibold;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    /*padding-bottom: 17px;
    padding-top: 13px;*/
    text-align: center;
    /*width: 747px;*/
}

#footer {
    float: left;
    /*font-family: segoe_uisemibold;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    /*padding: 10px 0px;*/
    text-align: center;
    width: 100%;
    color: white;
background: rgb(0, 48, 93);
}

#Accordion1 #active h3 {
    background-color: #00305d;
    /*border-left: 10px #f1f1f2 solid;*/
    color: #fff;
        cursor: auto;
    font-size: 10pt;
    font-weight:normal;
    height: 24px;
    padding-left: 11px;
    padding-top: 6px;
}

#Accordion1 #inactive h3 {
    background-color: #f1f1f2;
    border-left: 10px #00305d solid;
    font-size: 10pt;
    height: 24px;
        cursor: auto;
    padding-left: 11px;
    padding-top: 6px;
}

/*** Login ***/

.login-container {
    /*box-shadow: 1px 1px 5px 5px #e1e1e1;
	-ms-box-shadow: 1px 1px 5px 5px #e1e1e1;
	-moz-box-shadow: 1px 1px 5px 5px #e1e1e1;
	behavior: url(../PIE.htc);*/
    background-image: url(../images/login-bg.png);
    /*font-family: 'Arial';*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    height: 316px;
    margin: 230px auto 0px;
    position: relative;
    width: 507px;
}

.login-header {
    height: 104px;
}

.login-logo {
    background-image: url("../images/logo.png");
    background-repeat: no-repeat;
    float: left;
    height: 87px;
    margin-left: 22px;
    margin-top: 11px;
    width: 259px;
}

.login-frm-container {
    margin: 12px 55px 0px;
}

.login-error {
    color: #d00000;
    /*font-family: segoe_uisemibold;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    height: 18px;
    margin-left: 12px;
    margin-top: 10px;
    text-align: center;
    width: 481px;
}

.login-element-div {
    overflow: hidden;
    padding-bottom: 5px;
    width: 431px;
}

.login-label {
    float: left;
    width: 20%;
}

.login-frm-element {
    float: left;
    width: 79%;
}

.login-frm-container label {
    font-size: 10pt;
    line-height: 35px;
}
/*.login-frm-element{
	width: 245px;
	padding-bottom:10px;
}*/

.login-txtbox {
    border: 1px #a0a0a0 solid;
    /*font-family: Arial;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    height: 25px;
    padding: 4px;
    width: 245px;
}

#rememberme {
    float: left;
    /*font-family: segoe_uisemibold;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    margin-left: 0px;
    margin-top: -1px;
}

    #rememberme span {
        padding-left: 2px;
    }

.login-frm-button {
    margin-left: 85px;
    margin-top: 15px;
    width: 255px;
}

.login-submitbtn {
    background-color: #00305d;
    border: none;
    color: #fff;
    float: right;
    /*font-family: Trebuchet MS;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    height: 28px;
    margin-bottom: 15px;
    margin-right: 10px;
    margin-top: -14px;
    padding-left: 10px;
    position: relative;
    text-align: left;
    width: 86px;
}

    .login-submitbtn:hover {
        background-color: #01274b;
        cursor: pointer;
    }

.login-cancelbtn {
    background-color: #676767;
    border: none;
    color: #fff;
    float: right;
    /*font-family: Trebuchet MS;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    height: 28px;
    margin-bottom: 15px;
    margin-top: -14px;
    padding-left: 10px;
    position: relative;
    text-align: left;
    width: 86px;
}

    .login-cancelbtn:hover {
        background-color: #5a5a5a;
        cursor: pointer;
    }

hr {
    background-color: #cbcbcb;
    border: 0;
    clear: both;
    height: 1px;
    margin: 0px 11px;
    overflow: hidden;
}

.login-txt {
    float: right;
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    /*font-family: segoe_uiregular;*/
    font-size: 10pt;
    text-align: center;
}

.registertxt {
    color: #fe0000;
    text-decoration: underline;
}

.loginbar {
    margin-left: 9px;
    margin-right: 10px;
}

.forgettxt {
    color: #fe0000;
}

    .forgettxt:hover {
        text-decoration: underline;
    }

.login-footer {
    color: #7c7c7c;
    /*font-family: segoe_uiregular;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    text-align: center;
}

.login-act {
    height: 20px;
    margin-left: 85px;
    margin-top: 5px;
    padding-bottom: 10px;
    width: 255px;
}

/*** Login ***/

/*** Logout ***/

.logouttxt {
    color: #333;
    float: left;
    /*font-family: segoe_uisemibold;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 17px;
    margin-bottom: 50px;
    margin-top: 50px;
    min-height: 400px;
    text-align: center;
    width: 990px;
}

    .logouttxt p {
        padding-bottom: 27px;
    }

    .logouttxt span {
        color: #1769b4;
        /*font-family: segoe_uisemibold;*/
         font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 10pt;
        margin-top: 27px;
        text-decoration: underline;
    }

.user-loggedout {
    float: right;
    margin-right: 18px;
    margin-top: 10px;
}

    .user-loggedout .header-txt {
        /*font-family: Arial;*/
         font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 10pt;
        margin-right: 10px;
    }

    .user-loggedout a span {
        background-image: url(../images/login.png);
        background-position: left center;
        background-repeat: no-repeat;
        height: 15px;
        line-height: 20px;
        padding-left: 20px;
        width: 15px;
    }
/*** Logout ***/

.accessdenied {
    clear: both;
    /*font-family: 'Arial';*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    height: 316px;
    margin: 100px auto 0px;
    margin-bottom: 50px;
    overflow: hidden;
    position: relative;
}

.leftdenied {
    float: left;
    /*float:left;
	padding-left:170px;
	margin-top: 50px;*/
    margin-top: 50px;
    text-align: center;
    width: 690px;
}

.deniedtxt {
    background-image: url(../images/denied.png);
    background-repeat: no-repeat;
    /*font-family: segoe_uisemibold;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 34px;
    height: 76px;
    /*margin-left: 65px;*/
    margin-left: 305px;
    width: 76px;
}

.deniedtxt1 {
    /*font-family: segoe_uisemibold;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 34px;
}

.deniedhelptxt {
    float: left;
    width: 400px;
}

    .deniedhelptxt p {
        color: #333333;
        /*font-family: segoe_uisemibold;*/
         font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 18px;
    }

.deniedimg {
    float: left;
    padding-left: 73px;
}

.deniedhelptxt {
    color: #333333;
    float: left;
    /*font-family: segoe_uisemibold;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    margin-top: 70px;
    padding-bottom: 27px;
    padding-left: 45px;
}

.backtohome {
    margin-top: 20px;
}

.deniedhelptxt a span {
    color: #1769b4;
    /*font-family: segoe_uisemibold;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    text-decoration: underline;
}

.tbl-contaniner {
    font-size: 10pt;
    /*margin-left: 7px;*/
    margin-top: 27px;
    width: 98%;
}

.tbl-bottomspace {
    padding-bottom: 37px;
}

.frm-element img {
    margin-left: 5px;
    vertical-align: middle;
}

.mandatory-txt {
    float: right;
    font-size: 10pt;
    padding-left: 1px;
    padding-right: 10px;
}

.mandatory {
    color: #FF0000;
    /*font-family: segoe_uisemibold;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    /*font-size: 12px;
    padding-left: 2px;*/
    position:relative;bottom:-4px;
    vertical-align: top;
}

.required-field {
    border: 1px #d00000 solid;
}

.backlink {
    padding-bottom: 23px;
    text-align: center;
}

    .backlink a {
        color: #1769b4;
        /*font-family: segoe_uisemibold;*/
         font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 13px;
    }

        .backlink a:hover {
            text-decoration: underline;
        }

.frm-cat-desc {
    font-size: 10pt;
    padding: 7px 0px;
}

.frm-summary-error {
    background-color: #efefef;
    color: #d00000;
    /*font-family: segoe_uisemibold;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    margin: 10px 10px 0px 10px;
    padding: 5px 15px 5px 15px;
    padding-bottom: 20px;
}
/**Added by Raj on 05-Dec-2013 : Validation Messages*/
/* styles for validation helpers */

.field-validation-error {
    color: #d00000;
    /*font-family: segoe_uisemibold;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    vertical-align: top;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #d00000;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    background-color: #efefef;
    background-color: #efefef;
    color: #d00000;
    /*font-family: segoe_uisemibold;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    margin: 10px 10px 10px 0px;
    padding: 5px 15px 5px 15px;
}

.success {
    color: #e80c4d;
    font-size: 10pt;
    font-weight: bold;
}

.validation-summary-valid {
    display: none;
}

.message-success {
    /*color: #7ac0da;*/
    color: darkgreen;
    font-size: .90em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.tbl-comp-detls {
    /*font-family: segoe_uisemibold;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
}

.errmsg {
    background-color: #efefef;
    color: #d00000;
    /*font-family: segoe_uisemibold;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    margin: 10px 10px 10px 0px;
    padding: 5px 15px 5px 15px;
    margin-bottom: 11px;
}

.validation-note {
    color: #d00000;
    /*font-family: segoe_uisemibold;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    margin: 10px 10px 10px 0px;
    padding: 5px 15px 5px 15px;
}

.leftNav {
    width: 200px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    .leftNav li {
        background: url(../images/bullet.png) no-repeat left 5px;
        padding: 0 0 20px 20px;
        font-size: 10pt;
        color: #333;
        text-transform: uppercase;
    }

.leftNav-ul {
    /*width: 200px;*/
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    .leftNav-ul li {

        /*padding: 10px;*/
    border: 1px solid;
    font-size: 10pt;
    /* list-style-type: initial; */
    background-color: #00305D;
    color: white;
    /* text-transform: uppercase; */

        /*background: url(../images/bullet.png) no-repeat left 5px;
        padding: 0 0 20px 20px;
        font-size: 14px;
        color: #333;*/
        /*text-transform: uppercase;*/
    }

.buttonsHyperLink {
    color: #fff;
    /*font-family: "Segoe UI", Arial;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    display: inline-block;
    padding: 13px 22px;
    background-color: #00305d;
    text-decoration: none;
    text-transform: uppercase;
    height: 19px;
    text-align: center;
    cursor: pointer;
}

    .buttonsHyperLink:hover {
        background-color: #01274b;
        cursor: pointer;
        text-decoration: none;
    }

table.recordstable {
    border-style: solid;
    margin-top: 8px;
    border-color: #d3d3d3;
    border-width: 0px 0px 1px 1px;
    width: 100%;
    font-size:10pt;
    /*float: right;*/
}

    table.recordstable th {
        padding: 4px;
        text-align: center;
        border-style: solid;
        border-width: 1px 1px 0px 0px;
        border-color: #d3d3d3;
        background-color: #00305d;
        font-weight:normal;
        color: #e5e5e5;
    }

    table.recordstable td {
        border-color: #d3d3d3;
        border-style: solid;
        margin: 0px;
        text-align: left;
        padding: 3px 0px 3px 10px;
        border-width: 1px 1px 0px 0px;
    }

    table.recordstable tr:nth-child(even) {
        /*background: #D9E6C4;*/
    }

    /*table.recordstable a {
        text-align: left;
        color: #e87b1e;
    }*/

.submitbtnAuto {
    background-color: #00305d;
    border: none;
    color: #fff;
    /*font-family: Trebuchet MS;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    height: 45px;
    margin-right: 10px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: left;
    width: auto;
}

    .submitbtnAuto:hover {
        background-color: #01274b;
        cursor: pointer;
    }


div.successMessage {
    /*font-family: "Segoe UI", Arial;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    color: green;
    font-size: 10pt;
    font-weight: bold;
}

div.errorMessage {
    /*font-family: "Segoe UI", Arial;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    color: red;
    font-size: 10pt;
}
/*--------------------------------------------------------------------------------*/

.SubContainer {
    width: 50%;
    margin:0px auto;
    min-height:530px;
}
.openDialog {
    font-size:15px;
    /*font-family: segoe_uisemibold;*/
}

.lnkDetail {
    color: #fff;
    /*font-family: "Segoe UI",Arial;*/
     font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    /*font-weight:bold;*/
    display: inline-block;
    padding: 8px 22px;
    background-color: #00305d;
    text-decoration: none;
    text-transform: uppercase;
    height: 36px;
    text-align: center;
    cursor: pointer;
}

    .btn:hover {
        color: #FF0;
        text-decoration: none;
    }
#TimeBandsDiv table tr th, #TimeBandsDiv table tr td
{
     padding:5px;
     font-weight:normal;
}

.leftNav-ul li:hover
{
    background:#E0AC2D;
}














 /* Magnific Popup CSS */
        .mfp-bg {
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            z-index: 1042;
            overflow: hidden;
            position: fixed;
            background: #0b0b0b;
            opacity: 0.8;
            filter: alpha(opacity=80);
        }

        .mfp-wrap {
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            z-index: 1043;
            position: fixed;
            outline: none !important;
            -webkit-backface-visibility: hidden;
        }

        .mfp-container {
            text-align: center;
            position: absolute;
            width: 100%;
            height: 100%;
            left: 0;
            top: 0;
            padding: 0 8px;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }

            .mfp-container:before {
                content: '';
                display: inline-block;
                height: 100%;
                vertical-align: middle;
            }

        .mfp-align-top .mfp-container:before {
            display: none;
        }

        .mfp-content {
            position: relative;
            display: inline-block;
            vertical-align: middle;
            margin: 0 auto;
            text-align: left;
            z-index: 1045;
        }

        .mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
            width: 100%;
            cursor: auto;
        }

        .mfp-ajax-cur {
            cursor: progress;
        }

        .mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
            cursor: -moz-zoom-out;
            cursor: -webkit-zoom-out;
            cursor: zoom-out;
        }

        .mfp-zoom {
            cursor: pointer;
            cursor: -webkit-zoom-in;
            cursor: -moz-zoom-in;
            cursor: zoom-in;
        }

        .mfp-auto-cursor .mfp-content {
            cursor: auto;
        }

        .mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
            -webkit-user-select: none;
            -moz-user-select: none;
            user-select: none;
        }

        .mfp-loading.mfp-figure {
            display: none;
        }

        .mfp-hide {
            display: none !important;
        }

        .mfp-preloader {
            color: #cccccc;
            position: absolute;
            top: 50%;
            width: auto;
            text-align: center;
            margin-top: -0.8em;
            left: 8px;
            right: 8px;
            z-index: 1044;
        }

            .mfp-preloader a {
                color: #cccccc;
            }

                .mfp-preloader a:hover {
                    color: white;
                }

        .mfp-s-ready .mfp-preloader {
            display: none;
        }

        .mfp-s-error .mfp-content {
            display: none;
        }

        button.mfp-close, button.mfp-arrow {
            overflow: visible;
            cursor: pointer;
            background: transparent;
            border: 0;
            -webkit-appearance: none;
            display: block;
            outline: none;
            padding: 0;
            z-index: 1046;
            -webkit-box-shadow: none;
            box-shadow: none;
        }

        button::-moz-focus-inner {
            padding: 0;
            border: 0;
        }

        .mfp-close {
            width: 44px;
            height: 44px;
            line-height: 44px;
            position: absolute;
            right: 0;
            top: 0;
            text-decoration: none;
            text-align: center;
            opacity: 0.65;
            padding: 0 0 18px 10px;
            color: white;
            font-style: normal;
            font-size: 28px;
            font-family: Arial, Baskerville, monospace;
        }

            .mfp-close:hover, .mfp-close:focus {
                opacity: 1;
            }

            .mfp-close:active {
                top: 1px;
            }

        .mfp-close-btn-in .mfp-close {
            color: #333333;
        }

        .mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
            color: white;
            right: -6px;
            text-align: right;
            padding-right: 6px;
            width: 100%;
        }

        .mfp-counter {
            position: absolute;
            top: 0;
            right: 0;
            color: #cccccc;
            font-size: 12px;
            line-height: 18px;
        }

        .mfp-arrow {
            position: absolute;
            opacity: 0.65;
            margin: 0;
            top: 50%;
            margin-top: -55px;
            padding: 0;
            width: 90px;
            height: 110px;
            -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        }

            .mfp-arrow:active {
                margin-top: -54px;
            }

            .mfp-arrow:hover, .mfp-arrow:focus {
                opacity: 1;
            }

            .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
                content: '';
                display: block;
                width: 0;
                height: 0;
                position: absolute;
                left: 0;
                top: 0;
                margin-top: 35px;
                margin-left: 35px;
                border: medium inset transparent;
            }

            .mfp-arrow:after, .mfp-arrow .mfp-a {
                border-top-width: 13px;
                border-bottom-width: 13px;
                top: 8px;
            }

            .mfp-arrow:before, .mfp-arrow .mfp-b {
                border-top-width: 21px;
                border-bottom-width: 21px;
            }

        .mfp-arrow-left {
            left: 0;
        }

            .mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
                border-right: 17px solid white;
                margin-left: 31px;
            }

            .mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
                margin-left: 25px;
                border-right: 27px solid #3f3f3f;
            }

        .mfp-arrow-right {
            right: 0;
        }

            .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
                border-left: 17px solid white;
                margin-left: 39px;
            }

            .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
                border-left: 27px solid #3f3f3f;
            }

        .mfp-iframe-holder {
            padding-top: 40px;
            padding-bottom: 40px;
        }

            .mfp-iframe-holder .mfp-content {
                line-height: 0;
                width: 100%;
                max-width: 900px;
            }

            .mfp-iframe-holder .mfp-close {
                top: -40px;
            }

        .mfp-iframe-scaler {
            width: 100%;
            height: 0;
            overflow: hidden;
            padding-top: 56.25%;
        }

            .mfp-iframe-scaler iframe {
                position: absolute;
                display: block;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
                background: black;
            }

        /* Main image in popup */
        img.mfp-img {
            width: auto;
            max-width: 100%;
            height: auto;
            display: block;
            line-height: 0;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            padding: 40px 0 40px;
            margin: 0 auto;
        }

        /* The shadow behind the image */
        .mfp-figure {
            line-height: 0;
        }

            .mfp-figure:after {
                content: '';
                position: absolute;
                left: 0;
                top: 40px;
                bottom: 40px;
                display: block;
                right: 0;
                width: auto;
                height: auto;
                z-index: -1;
                box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
                background: #444444;
            }

            .mfp-figure small {
                color: #bdbdbd;
                display: block;
                font-size: 12px;
                line-height: 14px;
            }

            .mfp-figure figure {
                margin: 0;
            }

        .mfp-bottom-bar {
            margin-top: -36px;
            position: absolute;
            top: 100%;
            left: 0;
            width: 100%;
            cursor: auto;
        }

        .mfp-title {
            text-align: left;
            line-height: 18px;
            color: #f3f3f3;
            word-wrap: break-word;
            padding-right: 36px;
        }

        .mfp-image-holder .mfp-content {
            max-width: 100%;
        }

        .mfp-gallery .mfp-image-holder .mfp-figure {
            cursor: pointer;
        }

        @media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
            /**
       * Remove all paddings around the image on small screen
       */
            .mfp-img-mobile .mfp-image-holder {
                padding-left: 0;
                padding-right: 0;
            }

            .mfp-img-mobile img.mfp-img {
                padding: 0;
            }

            .mfp-img-mobile .mfp-figure {
                /* The shadow behind the image */
            }

                .mfp-img-mobile .mfp-figure:after {
                    top: 0;
                    bottom: 0;
                }

                .mfp-img-mobile .mfp-figure small {
                    display: inline;
                    margin-left: 5px;
                }

            .mfp-img-mobile .mfp-bottom-bar {
                background: rgba(0, 0, 0, 0.6);
                bottom: 0;
                margin: 0;
                top: auto;
                padding: 3px 5px;
                position: fixed;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }

                .mfp-img-mobile .mfp-bottom-bar:empty {
                    padding: 0;
                }

            .mfp-img-mobile .mfp-counter {
                right: 5px;
                top: 3px;
            }

            .mfp-img-mobile .mfp-close {
                top: 0;
                right: 0;
                width: 35px;
                height: 35px;
                line-height: 35px;
                background: rgba(0, 0, 0, 0.6);
                position: fixed;
                text-align: center;
                padding: 0;
            }
        }

        @media all and (max-width: 900px) {
            .mfp-arrow {
                -webkit-transform: scale(0.75);
                transform: scale(0.75);
            }

            .mfp-arrow-left {
                -webkit-transform-origin: 0;
                transform-origin: 0;
            }

            .mfp-arrow-right {
                -webkit-transform-origin: 100%;
                transform-origin: 100%;
            }

            .mfp-container {
                padding-left: 6px;
                padding-right: 6px;
            }
        }

        .mfp-ie7 .mfp-img {
            padding: 0;
        }

        .mfp-ie7 .mfp-bottom-bar {
            width: 600px;
            left: 50%;
            margin-left: -300px;
            margin-top: 5px;
            padding-bottom: 5px;
        }

        .mfp-ie7 .mfp-container {
            padding: 0;
        }

        .mfp-ie7 .mfp-content {
            padding-top: 44px;
        }

        .mfp-ie7 .mfp-close {
            top: 0;
            right: 0;
            padding-top: 0;
        }





          /* text-based popup styling */
        .white-popup {
            position: relative;
            background: #FFF;
            padding: 32px;
            width: auto;
            max-width: 800px;
            margin: 0 auto;
                /*max-height: 650px;
    overflow-y: scroll;*/
        }

        /* 

====== Zoom effect ======

*/
        .mfp-zoom-in {
            /* start state */
            /* animate in */
            /* animate out */
        }

            .mfp-zoom-in .mfp-with-anim {
                opacity: 0;
                transition: all 0.2s ease-in-out;
                transform: scale(0.8);
            }

            .mfp-zoom-in.mfp-bg {
                opacity: 0;
                transition: all 0.3s ease-out;
            }

            .mfp-zoom-in.mfp-ready .mfp-with-anim {
                opacity: 1;
                transform: scale(1);
            }

            .mfp-zoom-in.mfp-ready.mfp-bg {
                opacity: 0.8;
            }

            .mfp-zoom-in.mfp-removing .mfp-with-anim {
                transform: scale(0.8);
                opacity: 0;
            }

            .mfp-zoom-in.mfp-removing.mfp-bg {
                opacity: 0;
            }

        /* 

====== Newspaper effect ======

*/
        .mfp-newspaper {
            /* start state */
            /* animate in */
            /* animate out */
        }

            .mfp-newspaper .mfp-with-anim {
                opacity: 0;
                -webkit-transition: all 0.2s ease-in-out;
                transition: all 0.5s;
                transform: scale(0) rotate(500deg);
            }

            .mfp-newspaper.mfp-bg {
                opacity: 0;
                transition: all 0.5s;
            }

            .mfp-newspaper.mfp-ready .mfp-with-anim {
                opacity: 1;
                transform: scale(1) rotate(0deg);
            }

            .mfp-newspaper.mfp-ready.mfp-bg {
                opacity: 0.8;
            }

            .mfp-newspaper.mfp-removing .mfp-with-anim {
                transform: scale(0) rotate(500deg);
                opacity: 0;
            }

            .mfp-newspaper.mfp-removing.mfp-bg {
                opacity: 0;
            }

        /* 

====== Move-horizontal effect ======

*/
        .mfp-move-horizontal {
            /* start state */
            /* animate in */
            /* animate out */
        }

            .mfp-move-horizontal .mfp-with-anim {
                opacity: 0;
                transition: all 0.3s;
                transform: translateX(-50px);
            }

            .mfp-move-horizontal.mfp-bg {
                opacity: 0;
                transition: all 0.3s;
            }

            .mfp-move-horizontal.mfp-ready .mfp-with-anim {
                opacity: 1;
                transform: translateX(0);
            }

            .mfp-move-horizontal.mfp-ready.mfp-bg {
                opacity: 0.8;
            }

            .mfp-move-horizontal.mfp-removing .mfp-with-anim {
                transform: translateX(50px);
                opacity: 0;
            }

            .mfp-move-horizontal.mfp-removing.mfp-bg {
                opacity: 0;
            }

        /* 

====== Move-from-top effect ======

*/
        .mfp-move-from-top {
            /* start state */
            /* animate in */
            /* animate out */
        }

            .mfp-move-from-top .mfp-content {
                vertical-align: top;
            }

            .mfp-move-from-top .mfp-with-anim {
                opacity: 0;
                transition: all 0.2s;
                transform: translateY(-100px);
            }

            .mfp-move-from-top.mfp-bg {
                opacity: 0;
                transition: all 0.2s;
            }

            .mfp-move-from-top.mfp-ready .mfp-with-anim {
                opacity: 1;
                transform: translateY(0);
            }

            .mfp-move-from-top.mfp-ready.mfp-bg {
                opacity: 0.8;
            }

            .mfp-move-from-top.mfp-removing .mfp-with-anim {
                transform: translateY(-50px);
                opacity: 0;
            }

            .mfp-move-from-top.mfp-removing.mfp-bg {
                opacity: 0;
            }

        /* 

====== 3d unfold ======

*/
        .mfp-3d-unfold {
            /* start state */
            /* animate in */
            /* animate out */
        }

            .mfp-3d-unfold .mfp-content {
                perspective: 2000px;
            }

            .mfp-3d-unfold .mfp-with-anim {
                opacity: 0;
                transition: all 0.3s ease-in-out;
                transform-style: preserve-3d;
                transform: rotateY(-60deg);
            }

            .mfp-3d-unfold.mfp-bg {
                opacity: 0;
                transition: all 0.5s;
            }

            .mfp-3d-unfold.mfp-ready .mfp-with-anim {
                opacity: 1;
                transform: rotateY(0deg);
            }

            .mfp-3d-unfold.mfp-ready.mfp-bg {
                opacity: 0.8;
            }

            .mfp-3d-unfold.mfp-removing .mfp-with-anim {
                transform: rotateY(60deg);
                opacity: 0;
            }

            .mfp-3d-unfold.mfp-removing.mfp-bg {
                opacity: 0;
            }

        /* 

====== Zoom-out effect ======

*/
        .mfp-zoom-out {
            /* start state */
            /* animate in */
            /* animate out */
        }

            .mfp-zoom-out .mfp-with-anim {
                opacity: 0;
                transition: all 0.3s ease-in-out;
                transform: scale(1.3);
            }

            .mfp-zoom-out.mfp-bg {
                opacity: 0;
                transition: all 0.3s ease-out;
            }

            .mfp-zoom-out.mfp-ready .mfp-with-anim {
                opacity: 1;
                transform: scale(1);
            }

            .mfp-zoom-out.mfp-ready.mfp-bg {
                opacity: 0.8;
            }

            .mfp-zoom-out.mfp-removing .mfp-with-anim {
                transform: scale(1.3);
                opacity: 0;
            }

            .mfp-zoom-out.mfp-removing.mfp-bg {
                opacity: 0;
            }

        /* 

====== "Hinge" close effect ======

*/
        @keyframes hinge {
            0% {
                transform: rotate(0);
                transform-origin: top left;
                animation-timing-function: ease-in-out;
            }

            20%, 60% {
                transform: rotate(80deg);
                transform-origin: top left;
                animation-timing-function: ease-in-out;
            }

            40% {
                transform: rotate(60deg);
                transform-origin: top left;
                animation-timing-function: ease-in-out;
            }

            80% {
                transform: rotate(60deg) translateY(0);
                opacity: 1;
                transform-origin: top left;
                animation-timing-function: ease-in-out;
            }

            100% {
                transform: translateY(700px);
                opacity: 0;
            }
        }

        .hinge {
            animation-duration: 1s;
            animation-name: hinge;
        }

        .mfp-with-fade .mfp-content, .mfp-with-fade.mfp-bg {
            opacity: 0;
            transition: opacity .5s ease-out;
        }

        .mfp-with-fade.mfp-ready .mfp-content {
            opacity: 1;
        }

        .mfp-with-fade.mfp-ready.mfp-bg {
            opacity: 0.8;
        }

        .mfp-with-fade.mfp-removing.mfp-bg {
            opacity: 0;
        }

        /* preview styles */
        html {
            font-family: "Calibri", "Trebuchet MS", "Helvetica", sans-serif;
        }

        h3 {
            margin-top: 0;
            font-size: 24px;
        }

        /*a,
        a:visited {
            color: #1760BF;
            text-decoration: none;
        }*/

            a:hover {
                color: #c00;
            }

        .links li {
            margin-bottom: 5px;
        }

        h4 {
            margin: 24px 0 0 0;
        }

        .bottom-text {
            margin-top: 40px;
            border-top: 2px solid #CCC;
        }

            .bottom-text a {
                border-bottom: 1px solid #CCC;
            }

            .bottom-text p {
                max-width: 650px;
            }